html, body{
  height:96%;
  width:96%;
  margin: 0px;
  padding: 2%;
  background-image: url(../recursos/fondo.jpg);
}
header{
  text-align:center;
  font-family:Times New Roman, serif;
  border:1px solid #115511;
}
#cabecera h1{
  color:#ee1234;
}
nav{
  border:1px solid #115511;
}
#menu ul{
  margin:0px;
  padding-left:2%;
  list-style-type:none;
}
#menu li{
  display:inline;
  margin:2px;
}
#menu a{
  float:left;
  text-decoration:none;
  padding-right:2%;
  color:black;
}
#menu a:hover{
  color:white;
  background-color:#773333;
}

section{
  border:1px solid #115511;
}
#seccion h1{
  text-align:center;
  clear:both;
  font:30px Arial, serif;
  color:#116687;
  padding-left:2%;
}
#seccion p{
  text-align:justify;
  padding-left:2%;
  padding-right:2%;
}
#seccion object {
  width:11%;
  height:10%;
  margin:0px;
  padding:0px;
  padding-left:46%;
  border:0px;
}
#seccion h2{
  text-align:center;
  color:#116677;
  padding-top:0px;
  padding-left:2%;
}
#seccion video{
  padding-left:36%;
  height:30%;
  width:30%;
}
footer{
  margin:0px;
  padding:0px;
  border:1px solid #115511;
  text-align:center;
}
#pie p{
  padding-left:2%;
  float:left;
}
#pie img{
  padding-top:1%;
  padding-left:5%;
}
